/* Enlarge menu link text */
prm-main-menu[menu-type=menu] .md-button
{
  font-size: 0.85em !important;
}

/* Capitalize main menu links */
prm-main-menu a
{
  text-transform: uppercase !important;
}

/* Prevent logo from being too huge */
#omnilogo {
	max-width: 300px;
}

/* Laurentian colours */
.prm-primary-bg.prm-hue1, prm-atoz-search-bar.prm-hue1, prm-browse-search-bar.prm-hue1, prm-collection-gallery-header .prm-hue1.collection-header-inner, prm-newspapers-search-bar.prm-hue1, prm-search-bar.prm-hue1, prm-spinner.prm-hue1.overlay-cover.light-on-dark::after, prm-tags-search-bar.prm-hue1, prm-topbar .top-nav-bar, prm-tree-nav prm-spinner .prm-hue1.diamond {
	background-color: rgb(0, 62, 126);
}

.prm-primary-bg, prm-atoz-search-bar, prm-browse-search-bar, prm-collection-gallery-header .collection-header-inner, prm-newspapers-search-bar, prm-search-bar, prm-spinner.overlay-cover.light-on-dark::after, prm-tags-search-bar, prm-tree-nav prm-spinner .diamond {
	background-color: rgb(51, 101, 152);
}

/* Menu icons float over top of logo */
.view-switcher.layout-align-end-center.layout-row.flex-noshrink {
	z-index: 10;
}

prm-topbar prm-logo {
	z-index: 5;
}

/* Chat and language icons in toolbar from https://ki.primo.exlibrisgroup.com/discovery/custom/46KIB_INST-46KIB_VU1/css/custom.css */
prm-search-bookmark-filter-after {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-line-pack: center;
	align-content: center;
}

.lang-en {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 240 240' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E .lang %7B font: bold 140px Arial; fill: white; %7D %3C/style%3E%3Ctext x='50%25' y='50%25' class='lang' dominant-baseline='middle' text-anchor='middle'%3EEN%3C/text%3E%3C/svg%3E");
  width: 100%;
  height: 100%;
}

.lang-fr {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 240 240' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E .lang %7B font: bold 140px Arial; fill: white; %7D %3C/style%3E%3Ctext x='50%25' y='50%25' class='lang' dominant-baseline='middle' text-anchor='middle'%3EFR%3C/text%3E%3C/svg%3E");
	width: 100%;
	height: 100%;
}

button:hover .lang-se, button:focus .lang-fr {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 240 240' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E .lang %7B font: bold 140px Arial; fill: %233a3a3a; %7D %3C/style%3E%3Ctext x='50%25' y='50%25' class='lang' dominant-baseline='middle' text-anchor='middle'%3EFR%3C/text%3E%3C/svg%3E");
  width: 100%;
  height: 100%;
}

button:hover .lang-en, button:focus .lang-en {
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 240 240' xmlns='http://www.w3.org/2000/svg'%3E%3Cstyle%3E .lang %7B font: bold 140px Arial; fill: %233a3a3a; %7D %3C/style%3E%3Ctext x='50%25' y='50%25' class='lang' dominant-baseline='middle' text-anchor='middle'%3EEN%3C/text%3E%3C/svg%3E");
  width: 100%;
  height: 100%;
}

.menu-tooltip {
  visibility: hidden;
  transition: all .4s;
}

.menu-tooltip._md-show  {
  animation-name: tooltip;
  animation-duration: .25s;
  animation-timing-function: cubic-bezier(.25,.8,.25,1);
  visibility: visible;
}

/* Mobile rules */
@media (max-width: 480px) {
  /* Fit user menu onto mobile */
  .md-button.md-icon-button {
      margin: 0;
  }

  /* Column widths on homepage should be 100% in mobile mode */
  .flex-60,
  .layout-row > .flex-60 {
    max-width: 100%;
  }

  .flex-40,
  .layout-row > .flex-40 {
    max-width: 100%;
  }
}

/* Hide "Photocopy" as a request format */
div#getit_link1_0.full-view-section md-radio-button[value="PHYSICAL_NON_RETURNABLE"] {
  display: none;
}

/*Hide select Omni locations on the REQUEST FORM in Alma*/
/*makes sure that external patrons can't see weird locations at other Omni partners to request items to be sent to*/
/*remove the section for your own institution from this set below so that these locations show up for your LOCAL patrons*/

/*Algoma Request Form*/
/*no locations hidden*/

/*Brock Request Form*/
md-option[value="112034360005152$$OUT_OF_INSTITUTION"] { display: none; } /*IRC Hamilton*/
md-option[value="112034740005152$$OUT_OF_INSTITUTION"] { display: none; } /*IRC STC*/
md-option[value="2318595710005152$$OUT_OF_INSTITUTION"] { display: none; } /*Makerspace*/
md-option[value="1257805430005152$$OUT_OF_INSTITUTION"] { display: none; } /*Map Library*/
md-option[value="1257805430005152$$OUT_OF_INSTITUTION"] { display: none; } /*Pedagogical*/

/*Carleton Request Form*/
md-option[value="8602059240005153$$OUT_OF_INSTITUTION"] { display: none; } /*Mail Delivery*/

/*Guelph Request Form*/
/*no locations hidden*/

/*Lakehead Request Form*/
md-option[value="112034460005155$$OUT_OF_INSTITUTION"] { display: none; } /*Law Library*/

/*Laurentian Request Form*/
md-option[value="112077800005165$$OUT_OF_INSTITUTION"] { display: none; } /*Education Resource Centre*/

/*McMaster Request Form*/
/*no locations hidden*/

/*Nipissing Request Form*/
md-option[value="2180891240005157$$OUT_OF_INSTITUTION"] { display: none; } /*VIRTUAL*/
md-option[value="112034360005157$$OUT_OF_INSTITUTION"] { display: none; } /*Commerce Court Library*/
md-option[value="2705194110005157$$OUT_OF_INSTITUTION"] { display: none; } /*Test*/

/*OCADU Request Form*/
/*no locations hidden*/

/*Ontario Tech Request Form*/
md-option[value="112026640005160$$OUT_OF_INSTITUTION"] { display: none; } /*Whitby*/
md-option[value="37093253850005160$$OUT_OF_INSTITUTION"] { display: none; } /*Home Delivery*/

/*Queen's Request Form*/
/*no locations hidden*/

/*Trent Request Form*/
/*no locations hidden*/

/*U of Ottawa Request Form*/
md-option[value="112023650005161$$OUT_OF_INSTITUTION"] { display: none; } /*UOHI-Berkman*/

/*U of Waterloo Request Form*/
md-option[value="3369615780005162$$OUT_OF_INSTITUTION"] { display: none; } /*Musagetes Book Pickup*/
md-option[value="3369628040005162$$OUT_OF_INSTITUTION"] { display: none; } /*Milton Good Book Pickup*/
md-option[value="2811705780005162$$OUT_OF_INSTITUTION"] { display: none; } /*Dana Porter Book Pickup*/
md-option[value="3399246160005162$$OUT_OF_INSTITUTION"] { display: none; } /*Books By Mail*/

/*U of Windsor Request Form*/
/*no locations hidden*/

/*Western University Request Form*/
md-option[value="112035590005163$$OUT_OF_INSTITUTION"] { display: none; } /*ERC*/
md-option[value="112036730005163$$OUT_OF_INSTITUTION"] { display: none; } /*ILL Staff Only*/

/*Wilfrid Laurier Request Form*/
md-option[value="3122891110005156$$OUT_OF_INSTITUTION"] { display: none; } /*Mail on Demand*/
md-option[value="112036500005156$$OUT_OF_INSTITUTION"] { display: none; } /*Wilfrid Laurier University Library at Kitchener*/

/*York Request Form*/
md-option[value="8188056800005164$$OUT_OF_INSTITUTION"] { display: none; } /*Keele Book Lockers*/
md-option[value="8188104370005164$$OUT_OF_INSTITUTION"] { display: none; } /*Glendon Book Lockers*/
md-option[value="9599265900005164$$OUT_OF_INSTITUTION"] { display: none; } /*Osgoode Book Lockers*/


/*...............................*/
/*...............................*/
/*...............................*/
/*...............................*/

/*Hide select Omni locations on the RESOURCE SHARING REQUEST FORM in Alma*/
/*makes sure that external patrons can't see weird locations at other Omni partners to request items to be sent to*/

/*Algoma Resource Sharing Request Form*/
/*no locations hidden*/

/*Brock Resource Sharing Request Form*/
md-option[value="112034360005152"] { display: none; } /*IRC Hamilton*/
md-option[value="112034740005152"] { display: none; } /*IRC STC*/
md-option[value="2318595710005152"] { display: none; } /*Makerspace*/
md-option[value="1257805430005152"] { display: none; } /*Map Library*/
md-option[value="1257805430005152"] { display: none; } /*Pedagogical*/

/*Carleton Resource Sharing Request Form*/
md-option[value="8602059240005153"] { display: none; } /*Mail Delivery*/

/*Guelph Resource Sharing Request Form*/
/*no locations hidden*/

/*Lakehead Resource Sharing Request Form*/
md-option[value="112034460005155"] { display: none; } /*Law Library*/

/*Laurentian Resource Sharing Request Form*/
md-option[value="112077800005165"] { display: none; } /*Education Resource Centre*/

/*McMaster Resource Sharing Request Form*/
/*no locations hidden*/

/*Nipissing Resource Sharing Request Form*/
md-option[value="2180891240005157"] { display: none; } /*VIRTUAL*/
md-option[value="112034360005157"] { display: none; } /*Commerce Court Library*/
md-option[value="2705194110005157"] { display: none; } /*Test*/

/*OCADU Resource Sharing Request Form*/
/*no locations hidden*/

/*Ontario Tech Resource Sharing Request Form*/
md-option[value="112026640005160"] { display: none; } /*Whitby*/
md-option[value="37093253850005160"] { display: none; } /*Home Delivery*/

/*Queen's Resource Sharing Request Form*/
/*no locations hidden*/

/*Trent Resource Sharing Request Form*/
/*no locations hidden*/

/*U of Ottawa Resource Sharing Request Form*/
md-option[value="112023650005161"] { display: none; } /*UOHI-Berkman*/

/*U of Waterloo Resource Sharing Request Form*/
md-option[value="3369615780005162"] { display: none; } /*Musagetes Book Pickup*/
md-option[value="3369628040005162"] { display: none; } /*Milton Good Book Pickup*/
md-option[value="2811705780005162"] { display: none; } /*Dana Porter Book Pickup*/
md-option[value="3399246160005162"] { display: none; } /*Books By Mail*/

/*U of Windsor Resource Sharing Request Form*/
/*no locations hidden*/

/*Western University Resource Sharing Request Form*/
md-option[value="112035590005163"] { display: none; } /*ERC*/
md-option[value="112036730005163"] { display: none; } /*ILL Staff Only*/

/*Wilfrid Laurier Resource Sharing Request Form*/
md-option[value="3122891110005156"] { display: none; } /*Mail on Demand*/
md-option[value="112036500005156"] { display: none; } /*Wilfrid Laurier University Library at Kitchener*/

/*York Resource Sharing Request Form*/
md-option[value="8188056800005164"] { display: none; } /*Keele Book Lockers*/
md-option[value="8188104370005164"] { display: none; } /*Glendon Book Lockers*/
md-option[value="9599265900005164"] { display: none; } /*Osgoode Book Lockers*/
